.popupDetails {
    position: absolute;
    pointer-events: none;
    width: 0!important;
    height: 0!important;
    top: 0;
    left: 0;
    z-index: 5000;
}

.popupDetails>.aZpV8b {
    z-index: 1005;
    width: 100%;
    top: 0;
    bottom: 0;
    position: fixed;
    pointer-events: none;
    opacity: 1;
}

.QSj8ac {
    -webkit-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    box-orient: vertical;
    -webkit-flex-direction: column;
    flex-direction: column;
    left: 0;
    pointer-events: none;
    position: absolute;
    text-align: left;
    top: 0;
    transition: -webkit-transform .4s cubic-bezier(0.4,0,0.2,1);
    -webkit-transition: -webkit-transform .4s cubic-bezier(0.4,0,0.2,1);
    -webkit-transition: transform .4s cubic-bezier(0.4,0,0.2,1);
    transition: transform .4s cubic-bezier(0.4,0,0.2,1);
    -webkit-transition: transform .4s cubic-bezier(0.4,0,0.2,1),-webkit-transform .4s cubic-bezier(0.4,0,0.2,1);
    transition: transform .4s cubic-bezier(0.4,0,0.2,1),-webkit-transform .4s cubic-bezier(0.4,0,0.2,1);
}

.aZpV8b .QSj8ac {
    padding: 0;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}

.bJHJLe, .C40Us {
    display: block;
    height: 3em;
}

.pdYghb>.bJHJLe, .pdYghb>.C40Us {
    -webkit-box-flex: 1;
    box-flex: 1;
    -webkit-flex-grow: 1;
    flex-grow: 1;
}

.Inn9w {
    -webkit-flex-shrink: 1;
    flex-shrink: 1;
    max-height: 100%;
}

.RDlrG {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    align-items: stretch;
    overflow: hidden;
    box-shadow: 0 24px 38px 3px rgba(0,0,0,.14),0 9px 46px 8px rgba(0,0,0,.12),0 11px 15px -7px rgba(0,0,0,.2);
    border-radius: 8px;
    -webkit-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
}



.JtukPc {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    background-color: #ffffff;
    pointer-events: auto;
    position: relative;
}

.jefcFd {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    max-width: 448px;
    width: 448px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    align-items: stretch;
}

.Mz3isd {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    flex: 1 1 auto;
    overflow-x: hidden;
    overflow-y: auto;
    padding-bottom: 16px;
    padding-top: 0;
}

.nBzcnc {
    width: 100%;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    min-height: 40px;
    padding-right: 16px;
    box-sizing: border-box;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    outline: none;
}

.IyS93d {
    margin-bottom: 12px;
    margin-top: 12px;
}

.nBzcnc.OcVpRe {
    min-height: 32px;
}

.zZj8Pb {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    max-height: 56px;
    -webkit-align-self: stretch;
    align-self: stretch;
}

.EaVNbc {
    width: 48px;
    padding-left: 16px;
    max-height: 40px;
    -webkit-box-flex: 0;
    -webkit-flex-grow: 0;
    flex-grow: 0;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.Mz3isd .EaVNbc {
    color: rgb(95, 99, 104);
    padding-left: 28px;
    width: 40px;
    max-height: 52px;
}

.IyS93d .EaVNbc {
    max-height: 36px;
}

.hggPq {
    font-size: 20px;
    pointer-events: none;
    -webkit-user-select: none;
    user-select: none;
}

.UkNLPd {
    opacity: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
}

.pdqVLc .cjq2Db:not(.RDPZE), .pdqVLc .DPvwYc, .pdqVLc .meh4fc {
    opacity: 1;
    color: rgb(95, 99, 104);
    fill: rgb(95, 99, 104);
}

.T7dzVe {
    border-radius: 4px;
    height: 14px;
    width: 14px;
    margin-left: 3px;
    margin-top: 3px;
}

.toUqff {
    color: rgb(60,64,67);
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    padding-bottom: 6px;
    padding-top: 6px;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    flex-grow: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

.pdqVLc .toUqff {
    font-family: Roboto,Arial,sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: .2px;
    line-height: 20px;
    color: rgb(60,64,67);
}

.IyS93d .toUqff {
    display: block;
    overflow: hidden;
}

.bgOWSb {
    line-height: normal;
    overflow: hidden;
}

.agOyMd .UfeRlc {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.agOyMd .UfeRlc {
    font-family: "Google Sans",Roboto,Arial,sans-serif;
    font-size: 22px;
    font-weight: 400;
    line-height: 28px;
    color: var(--on-surface);
    max-height: 56px;
    overflow-wrap: break-word;
    word-wrap: break-word;
}

.agOyMd div.UfeRlc {
    line-height: 28px;
}

.IyS93d .O2VjS {
    margin-top: 3px;
}

.agOyMd div.AzuXid {
    font-family: Roboto,Arial,sans-serif;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: .2px;
    line-height: 20px;
    color: rgb(60,64,67);
}

.pdqVLc .AzuXid.O2VjS {
    line-height: 18px;
}

.nBzcnc {
    width: 100%;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    min-height: 40px;
    padding-right: 16px;
    box-sizing: border-box;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    outline: none;
}

.nBzcnc.OcVpRe {
    min-height: 32px;
}

.zZj8Pb {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    max-height: 56px;
    -webkit-align-self: stretch;
    align-self: stretch;
}

.EaVNbc {
    width: 48px;
    padding-left: 16px;
    max-height: 40px;
    -webkit-box-flex: 0;
    -webkit-flex-grow: 0;
    flex-grow: 0;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.Mz3isd .EaVNbc {
    color: rgb(95, 99, 104);
    padding-left: 28px;
    width: 40px;
    max-height: 52px;
}

.HRaT6d {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.UfeRlc {
    line-height: 20px;
}

.ynRLnc {
    clip: rect(1px,1px,1px,1px);
    height: 1px;
    overflow: hidden;
    position: absolute;
    -webkit-user-select: none;
    user-select: none;
    white-space: nowrap;
    width: 1px;
}

.Fh4HL {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: left;
}

.Tnsqdc {
    -webkit-box-flex: 0;
    -webkit-flex: none;
    flex: none;
    height: 44px;
    overflow: visible;
    position: relative;
}

.i5a7ie {
    box-sizing: border-box;
    color: var(--surface);
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    flex-direction: column;
    height: 48px;
    max-height: 48px;
    margin-top: -4px;
    padding-bottom: 24px;
    border-radius: 2px 2px 0 0;
}

.wv9rPe {
    -webkit-box-flex: 0;
    -webkit-flex: none;
    flex: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -webkit-flex-flow: row-reverse;
    flex-flow: row-reverse;
}

.M30cEf {
    margin-left: 8px;
}

.VfPpkd-Bz112c-LgbsSe {
    font-size: 24px;
    width: 48px;
    height: 48px;
    padding: 12px;
}

.VfPpkd-Bz112c-LgbsSe {
    display: inline-block;
    position: relative;
    box-sizing: border-box;
    border: none;
    outline: none;
    background-color: transparent;
    fill: currentColor;
    color: inherit;
    text-decoration: none;
    cursor: pointer;
    -webkit-user-select: none;
    user-select: none;
    z-index: 0;
    overflow: visible;
}

.VfPpkd-Bz112c-LgbsSe {
    --mdc-ripple-fg-size: 0;
    --mdc-ripple-left: 0;
    --mdc-ripple-top: 0;
    --mdc-ripple-fg-scale: 1;
    --mdc-ripple-fg-translate-end: 0;
    --mdc-ripple-fg-translate-start: 0;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    will-change: transform,opacity;
}

.yHy1rc {
    z-index: 0;
}

.q7aeG {
    width: 40px;
    height: 40px;
    padding: 8px;
    color: rgb(95,99,104);
    padding: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.VfPpkd-Bz112c-LgbsSe .VfPpkd-Bz112c-Jh9lGc {
    height: 100%;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}

.VfPpkd-Bz112c-LgbsSe .VfPpkd-Bz112c-Jh9lGc::before, .VfPpkd-Bz112c-LgbsSe .VfPpkd-Bz112c-Jh9lGc::after {
    position: absolute;
    border-radius: 50%;
    opacity: 0;
    pointer-events: none;
    content: "";
}

.VfPpkd-Bz112c-LgbsSe .VfPpkd-Bz112c-Jh9lGc::before {
    -webkit-transition: opacity 15ms linear,background-color 15ms linear;
    transition: opacity 15ms linear,background-color 15ms linear;
    z-index: 1;
    z-index: var(--mdc-ripple-z-index,1);
}

.VfPpkd-Bz112c-LgbsSe .VfPpkd-Bz112c-Jh9lGc::before, .VfPpkd-Bz112c-LgbsSe .VfPpkd-Bz112c-Jh9lGc::after {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.yHy1rc .VfPpkd-Bz112c-Jh9lGc::before, .yHy1rc .VfPpkd-Bz112c-Jh9lGc::after {
    z-index: -1;
}

.q7aeG .VfPpkd-Bz112c-Jh9lGc::before {
    background-color: rgb(95,99,104);
}